body, body * {
	border: 0;
	outline: 0;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}

div,
svg,
img,
#introVid {
	width: 300px;
	height: 600px;
	top: 0;
	left: 0;
	position: absolute;
	z-index: 0;
}
#container {
	background-color: #000;
	overflow: hidden;
}

.product {
	visibility: hidden;
	height: auto;
}
#potatoe {
	width: 107px;
	top: 392px;
	left: 232px;
}
#hearts {
	width: 76px;
	top: 425px;
	left: 12px;
}
#cork {
	width: 77px;
	top: 115px;
	left: 287px;
}
#chips {
	width: 239px;
	top: 222px;
	left: -118px;
}
#mainDish {
	width: 428px;
	top: 119px;
	left: -52px;
}
#champagne {
	width: 394px;
	top: 27px;
	left: 128px;
}
#loveHeart {
	width: 261px;
	top: 94px;
	left: -95px;
}

#heartsBackground,
#drinkAware,
.product,
.copy,
.line,
#cta,
#logo,
#ctaBorder,
#ctaTxt {
	visibility: hidden;
}

.line,
.copy,
#ctaTxt {
	fill: #fff;
}
#topLine { fill: #e40137; }
#ctaBorder { 
	fill: #000;
	stroke: #fff;
	stroke-miterlimit: 10;
}

#border {
    width: 100%;
    height: 100%;
	fill: white;
    stroke: #f3e1d3;
    stroke-width: 1px;
    fill-opacity: 0.0;
	stroke-opacity: 1.0;
}

#mainExit {
	cursor: pointer;
	background-color: rgba(255,255,255,0);
}